[Stock]
EngineData= 53
ShiftPattern= 5
TurboDataSet= 6
[Street]
EngineData= 54
ShiftPattern= 6
TurboDataSet= 6
[Pro]
EngineData= 55
ShiftPattern= 7
TurboDataSet= 7
[Extreme]
EngineData= 56
ShiftPattern= 11
TurboDataSet= 8
